[ImportFilters]
CDR=IMPCDR,"CorelDRAW!",*.CDR,6
CDRCCH=IMPCDRTH,"CorelDRAW!",*.CDR,10
CDRTH=IMPCDRTH.DLL,"CorelDRAW! Miniature",*.CDR;*.PAT;*.CDT,8
RIFFTH=IMPCDRTH.DLL,"RIFF Miniature",*.WAV;*.AVI;*.CMV,8
CCHTH=IMPTIFF.DLL,"CorelCHART! Miniature",*.CCH,8
SHWTH=IMPSHWTH.DLL,"CorelSHOW! Miniature",*.SHW;*.SHB,8
FLITH=IMPFLITH.DLL,"Autodesk FLIC Miniature",*.FLI;*.FLC,8
TRACE=IMPAI.DLL,"CorelTRACE!",*.EPS,2
PCX2=IMPPCX.DLL,"CorelPHOTO-PAINT!",*.PCX,1
BMP=IMPBMP.DLL,"Windows Bitmap",*.BMP;*.DIB;*.RLE,1
WMF=IMPWMF,"Windows Metafile",*.WMF,6
AI=IMPAI.DLL,"Adobe Illustrator 1.1, 88, 3.0",*.AI;*.EPS,2
DXF=IMPDXF.DLL,"AutoCAD DXF",*.DXF,2
GIF=IMPGIF.DLL,"CompuServe Bitmap",*.GIF,1
CGM=IMPCGM.DLL,"Métafichier Computer Graphics",*.CGM,2
EPS=IMPEPS.DLL,"EPS (Miniature)",*.EPS;*.PS;*.AI,7
GEM=IMPGEM.DLL,"Fichier GEM",*.GEM,2
HPGL=IMPHPGL.DLL,"Fichier Traceur HPGL",*.PLT,2
PIF=IMPPIF.DLL,"IBM PIF",*.PIF,2
JPEG=IMPJPEG.DLL,"JPEG Bitmap",*.JPG;*.JFF;*.JTF;*.CMP,1
PCD=IMPPCD.DLL,"Kodak Photo CD Image",*.PCD,1
PIC=IMPPIC.DLL,"Lotus PIC",*.PIC,2
PICT=IMPPICT.DLL,"MAC PICT",*.PCT,2
DRW=IMPDRW.DLL,"Micrografx 2.x, 3.x",*.DRW,2
TGA=IMPTGA.DLL,"Targa Bitmap",*.TGA;*.VDA;*.ICB;*.VST,1
TIFF=IMPTIFF.DLL,"TIFF Bitmap",*.TIF;*.SEP,1
WPG=IMPWPG.DLL,"Graphisme WordPerfect",*.WPG,2
AMI=W4W33F.DLL,"Ami Professional 2.0, 3.0",*.SAM,9,1
EXL=W4W21F.DLL,"Excel pour Windows 3.0, 4.0",*.XLS,9,1
L123=W4W20F.DLL,"Lotus 123 1A, 2.0",*.WK?,9,0
L1233=W4W20F.DLL,"Lotus 123 3.0 et pour Windows",*.WK?,9,2
MW2=W4W52F.DLL,"MacWrite II 1.0, 1.1",*.*,9,0
RTF=IMPRTF,"Microsoft Rich Text Format",*.RTF,6
MSW=W4W05F.DLL,"Microsoft Word 5.0, 5.5",*.*,9,2
MSWW1=W4W44F.DLL,"Microsoft Word pour Windows 1.x",*.*,9,0
MSWW2=W4W44F.DLL,"Microsoft Word pour Windows 2.x",*.DOC;*.*,9,1
MSWM=W4W54F.DLL,"Microsoft Word Mac 4.0",*.*,9,1
MSWM2=W4W54F.DLL,"Microsoft Word Mac 5.0",*.*,9,2
TXT=IMPTXT,"Text",*.TXT,6
WP50=W4W07F.DLL,"WordPerfect 5.0",*.*,9,0
WP51=W4W07F.DLL,"WordPerfect 5.1 et pour Windows",*.WP;*.*,9,1

[ExportFilters]
PCX2=EXPPCX.DLL,"CorelPHOTO-PAINT!",*.PCX,1
BMP=EXPBMP.DLL,"Windows Bitmap",*.BMP,1
WMF=EXPWMF,"Windows Metafile",*.WMF,6
AI=EXPAI.DLL,"Adobe Illustrator",*.AI;*.EPS,2
AT1=EXPAT1.DLL,"Adobe Type 1 Font",*.PFB,5
DXF=EXPDXF.DLL,"AutoCAD DXF",*.DXF,2
GIF=EXPGIF.DLL,"CompuServe Bitmap",*.GIF,1
CGM=EXPCGM.DLL,"Métafichier Computer Graphics",*.CGM,2
EPS=EXPEPS.DLL,"Encapsulated PostScript",*.EPS,7
GEM=EXPGEM.DLL,"Fichier GEM",*.GEM,2
HPGL=EXPHPGL.DLL,"Fichier Traceur HPGL",*.PLT,2
PIF=EXPPIF.DLL,"IBM PIF",*.PIF,2
JPEG=EXPJPEG.DLL,"JPEG Bitmap",*.JPG;*.JFF;*.JTF;*.CMP,1
PICT=EXPPICT.DLL,"MAC PICT",*.PCT,2
SCODL=EXPSCODL.DLL,"Matrix/Imapro SCODL",*.SCD,2
RTF=W4W19T.DLL,"Microsoft Rich Text Format (ANSI)",*.RTF,9,0
OS2=EXPOS2B.DLL,"OS/2 Bitmap",*.BMP,1
TGA=EXPTGA.DLL,"Targa Bitmap",*.TGA;*.VDA;*.ICB;*.VST,1
TIFF=EXPTIFF.DLL,"TIFF 5.0 Bitmap",*.TIF,1
CMYK=EXPCMYK.DLL,"Bitmap 4 Couleurs TIFF 6.0",*.SEP,1
TTF=EXPTTF.DLL,"Police TrueType",*.TTF,5
WPG=EXPWPG.DLL,"Graphisme WordPerfect",*.WPG,2

[CorelAIExport]
V88Header=aihead.dat
V88Header2=aihead2.dat
V3Header=ai3head.dat
V3Footer=ai3foot.dat

[CorelBMPImport]
ImportCorel30RLE=0

[CorelDXFExport]
InchHeader=dxfhead.dat
MMHeader=dxfhead2.dat

[CorelHPGLPens]
P1=Noir
P2=Bleu
P3=Rouge
P4=Vert
P5=Magenta
P6=Jaune
P7=Cyan
P8=Brun

[CorelHPGLColors]
Noir=0   0   0 100
Bleu=100 100   0   0
Rouge=0 100 100   0
Vert=100   0 100   0
Magenta=0 100   0   0
Jaune=0   0 100   0
Cyan=100   0   0   0
Brun=0  50 100  25

[CorelHPGLExport]
Plotter Units Per Inch=1016

[ColorPath]
CircuitPath=c:\corel40\custom
CurvePath=c:\corel40\custom
CurrentTemplate=default.smt
cmyk2rgb=default.rgb
rgb2cmyk=default.cmy
output=

[CorelTIFFExport]
ExportToTiff42=0
